//
//  AssetColor.swift
//  WOKA
//
//  Created by Bilal on 26/04/2024.
//

import UIKit

enum AssetsColor: String {
    case TextDarkBlue
    case ImageDarkBlue
}

extension UIColor {
    static func appColor(_ name: AssetsColor) -> UIColor? {
         return UIColor(named: name.rawValue)
    }
    
}
